<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="https://meyerweb.com/eric/tools/css/reset/reset.css">
    <link rel="stylesheet" href="./styles/grid.css">
    <link rel="stylesheet" media="print" href="./styles/grid.css">
</head>
<body>
    <nav>
        <input type="button" data-color="red" class="red" value="red">
        <input type="button" class="blue" value="blue">
        <input type="button" class="green" value="green">
        <input type="button" class="wrapper" value="wrapper">
    </nav>
    <section class="grid">
        <article class="manual">Lorem ipsum dolor sit amet consectetur adipisicing elit. Necessitatibus repellat vitae minus aspernatur ex ipsam, a, delectus dicta ipsa recusandae quidem ad tempora beatae impedit, doloremque quam quia accusamus! Tenetur!</article>
        <article >Lorem ipsum dolor sit amet consectetur adipisicing elit. Necessitatibus repellat vitae minus aspernatur ex ipsam, a, delectus dicta ipsa recusandae quidem ad tempora beatae impedit, doloremque quam quia accusamus! Tenetur!</article>
        <article >Lorem ipsum dolor sit amet consectetur adipisicing elit. Necessitatibus repellat vitae minus aspernatur ex ipsam, a, delectus dicta ipsa recusandae quidem ad tempora beatae impedit, doloremque quam quia accusamus! Tenetur!</article>
        <article >Lorem ipsum dolor sit amet consectetur adipisicing elit. Necessitatibus repellat vitae minus aspernatur ex ipsam, a, delectus dicta ipsa recusandae quidem ad tempora beatae impedit, doloremque quam quia accusamus! Tenetur!</article>
        <!-- second row -->
        <article class="president">Lorem ipsum dolor sit amet consectetur adipisicing elit. Necessitatibus repellat vitae minus aspernatur ex ipsam, a, delectus dicta ipsa recusandae quidem ad tempora beatae impedit, doloremque quam quia accusamus! Tenetur!</article>
        <article class="social">Lorem ipsum dolor sit amet consectetur adipisicing elit. Necessitatibus repellat vitae minus aspernatur ex ipsam, a, delectus dicta ipsa recusandae quidem ad tempora beatae impedit, doloremque quam quia accusamus! Tenetur!</article>
        <article >Lorem ipsum dolor sit amet consectetur adipisicing elit. Necessitatibus repellat vitae minus aspernatur ex ipsam, a, delectus dicta ipsa recusandae quidem ad tempora beatae impedit, doloremque quam quia accusamus! Tenetur!</article>
        <article >Lorem ipsum dolor sit amet consectetur adipisicing elit. Necessitatibus repellat vitae minus aspernatur ex ipsam, a, delectus dicta ipsa recusandae quidem ad tempora beatae impedit, doloremque quam quia accusamus! Tenetur!</article>
        <article >Lorem ipsum dolor sit amet consectetur adipisicing elit. Necessitatibus repellat vitae minus aspernatur ex ipsam, a, delectus dicta ipsa recusandae quidem ad tempora beatae impedit, doloremque quam quia accusamus! Tenetur!</article>
        <article >Lorem ipsum dolor sit amet consectetur adipisicing elit. Necessitatibus repellat vitae minus aspernatur ex ipsam, a, delectus dicta ipsa recusandae quidem ad tempora beatae impedit, doloremque quam quia accusamus! Tenetur!</article>
        <article >Lorem ipsum dolor sit amet consectetur adipisicing elit. Necessitatibus repellat vitae minus aspernatur ex ipsam, a, delectus dicta ipsa recusandae quidem ad tempora beatae impedit, doloremque quam quia accusamus! Tenetur!</article>
        <article >Lorem ipsum dolor sit amet consectetur adipisicing elit. Necessitatibus repellat vitae minus aspernatur ex ipsam, a, delectus dicta ipsa recusandae quidem ad tempora beatae impedit, doloremque quam quia accusamus! Tenetur!</article>
       <!-- third row -->
        <article class="sep-one"></article>
        <article class="sep-two"></article>
        <!-- fourth row -->
        <article class="thirds">Lorem ipsum dolor sit amet consectetur adipisicing elit. Necessitatibus repellat vitae minus aspernatur ex ipsam, a, delectus dicta ipsa recusandae quidem ad tempora beatae impedit, doloremque quam quia accusamus! Tenetur!</article>
        <article class="thirds">Lorem ipsum dolor sit amet consectetur adipisicing elit. Necessitatibus repellat vitae minus aspernatur ex ipsam, a, delectus dicta ipsa recusandae quidem ad tempora beatae impedit, doloremque quam quia accusamus! Tenetur!</article>
        <article class="thirds">Lorem ipsum dolor sit amet consectetur adipisicing elit. Necessitatibus repellat vitae minus aspernatur ex ipsam, a, delectus dicta ipsa recusandae quidem ad tempora beatae impedit, doloremque quam quia accusamus! Tenetur!</article>
       <!-- fifth row -->
        <article class="halves">Lorem ipsum dolor sit amet consectetur adipisicing elit. Necessitatibus repellat vitae minus aspernatur ex ipsam, a, delectus dicta ipsa recusandae quidem ad tempora beatae impedit, doloremque quam quia accusamus! Tenetur!</article>
        <article class="halves">Lorem ipsum dolor sit amet consectetur adipisicing elit. Necessitatibus repellat vitae minus aspernatur ex ipsam, a, delectus dicta ipsa recusandae quidem ad tempora beatae impedit, doloremque quam quia accusamus! Tenetur!</article>
    </section>
    <script	  src="https://code.jquery.com/jquery-3.5.1.js" integrity="sha256-QWo7LDvxbWT2tbbQ97B53yJnYU3WhH/C8ycbRAkjPDc=" crossorigin="anonymous"></script>
    <script src="./scripts/grid.js"></script>
</body>
</html>